5 Replies Latest reply on Nov 10, 2013 4:00 PM by Omar Atia

    JBoss Fuse Red hat ESB 6.0 (XML security component)

    Omar Atia Newbie

      Hello Clause ,

       

      While deploying xml security apache camel application into JBOSS RED HAT Fuse 6.0.0 , I figured out that the xml security component isn't available in the camel version inside the ESB .

       

      I believe it is available inside the apache camel version 12.2.1 but the camel version inside the ESB is 2.10.0.redhat-60024

       

      How we can resolve this ?

       

      thanks,

      Omar Atia